System requirements

positionIt Systemanforderungen...

Die positionIt TYPO3 Extension benötigt mindestens:

  • TYPO3 4.3 oder höher
  • Die Extension static_info_tables installiert

Der positionIt Editor wurde für folgende Browser getestet:

  • Firefox (alle Versionen)
  • Internet Explorer 7
  • Internet Explorer 8

Bei der Bedienung mit anderen Browsern können eventuell Fehler auftreten. Die generierten Inhalte sind jedoch mit allen Browsern verwendbar!

© 2017 Ososoft GmbH